﻿/*MASTER*/

@font-face {
    font-family: 'Toyota Type Book';
    src: url('/fonts/specific/toyota/ToyotaType-Book.eot');
    src: url('/fonts/specific/toyota/ToyotaType-Book.eot?#iefix') format('embedded-opentype'), url('/fonts/specific/toyota/ToyotaType-Book.woff2') format('woff2'), url('/fonts/specific/toyota/ToyotaType-Book.woff') format('woff'), url('/fonts/specific/toyota/ToyotaType-Book.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type';
    src: url('/fonts/specific/toyota/ToyotaType-Semibold.eot');
    src: url('/fonts/specific/toyota/ToyotaType-Semibold.eot?#iefix') format('embedded-opentype'), url('/fonts/specific/toyota/ToyotaType-Semibold.woff2') format('woff2'), url('/fonts/specific/toyota/ToyotaType-Semibold.woff') format('woff'), url('/fonts/specific/toyota/ToyotaType-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type';
    src: url('/fonts/specific/toyota/ToyotaType-Regular.eot');
    src: url('/fonts/specific/toyota/ToyotaType-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/specific/toyota/ToyotaType-Regular.woff2') format('woff2'), url('/fonts/specific/toyota/ToyotaType-Regular.woff') format('woff'), url('/fonts/specific/toyota/ToyotaType-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type';
    src: url('/fonts/specific/toyota/ToyotaType-Light.eot');
    src: url('/fonts/specific/toyota/ToyotaType-Light.eot?#iefix') format('embedded-opentype'), url('/fonts/specific/toyota/ToyotaType-Light.woff2') format('woff2'), url('/fonts/specific/toyota/ToyotaType-Light.woff') format('woff'), url('/fonts/specific/toyota/ToyotaType-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type';
    src: url('/fonts/specific/toyota/ToyotaType-LightIt.eot');
    src: url('/fonts/specific/toyota/ToyotaType-LightIt.eot?#iefix') format('embedded-opentype'), url('/fonts/specific/toyota/ToyotaType-LightIt.woff2') format('woff2'), url('/fonts/specific/toyota/ToyotaType-LightIt.woff') format('woff'), url('/fonts/specific/toyota/ToyotaType-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/*@font-face {
    font-family: 'Toyota Type Book';
    src: url('/fonts/specific/toyota/ToyotaType-BookIt.eot');
    src: url('/fonts/specific/toyota/ToyotaType-BookIt.eot?#iefix') format('embedded-opentype'), url('/fonts/specific/toyota/ToyotaType-BookIt.woff2') format('woff2'), url('/fonts/specific/toyota/ToyotaType-BookIt.woff') format('woff'), url('/fonts/specific/toyota/ToyotaType-BookIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}*/



html, body, td, th, h1, h2, h3, h4, h5, h6, p, div, input, select, td, th, span {
    font-family: "Toyota Type", Arial, Verdana, sans-serif;
}


/*  "hack" so i dont have to deploy full from japanese metered internet*/
.car-name.text-uppercase {
    text-transform: none !important;
}

html {
    /*    font-size:10px !important;*/
}

body {
    height: 100%;
    color: #212529;
}


h1:not(.mb-0) {
    color: #212529;
}

.navbar-default .navbar-nav > li > a {
    height: 64px;
    line-height: 64px;
}

footer {
    margin-top: 50px;
    font-size: 12px;
    font-weight: 300;
    background-color: #fafafa;
    color: #707070 !important;
}

.footer-list li a {
    margin-left: 8px !important;
    margin-right: 8px !important;
    margin-bottom: 8px !important;
    padding-top: 4px !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
    color: #141414 !important;
    text-decoration: none !important;
}

footer h4 {
    display: none;
}

.footer-bottom {
    border: none;
}

footer a:hover {
    text-decoration: none;
    color: #1c6bba !important;
}

.form-group {
    margin-bottom: 0px;
}

#spinner_loader {
    margin-top: 20px !important;
    opacity: 0;
    transition: all 500ms ease-in-out
}

form {
    height: 100%;
}

footer {
    padding: 24px;
}

.navbar {
    background-color: rgb(255,255,255);
}

.navbar-toggler {
    border: 0 !important;
    color: rgba(0, 0, 0, 0.96);
}

.social-list li {
    margin: 0 16px;
    display: inline;
}
/*MASTER END*/


nav {
    padding-left: 44px !important;
    padding-right: 44px !important;
}

footer {
    padding: 0 !important;
    font-size: 13px !important;
    margin-bottom: 20px !important;
    background-color: #fff !important;
    position: relative;
}

    footer::before {
        content: '' !important;
        width: 30vw !important;
        height: 0.3rem !important;
        display: block !important;
        background: #d40605 !important;
        position: absolute;
        top: -36px;
    }

#bh-sl-submit, #bh-sl-reset, #bh-sl-autogeo {
    padding: .375rem .75rem !important;
}

.footer-logo {
    margin-bottom: 0 !important;
}

.footer-social {
    display: flex;
    flex-direction: row;
    gap: 32px;
    justify-content: end;
    align-items: center;
}

#hl_Tiktok {
    display: none;
}

.footer-social > *, .footer-social a i {
    color: black !important;
    stroke: black !important;
    fill: black !important;
    font-size: 1.5rem;
    padding-left: 0;
}

.social-icon {
    filter: none !important;
}


#hl_Impressum {
    padding-right: 0 !important;
    margin-right: 0 !important;
}

@media (min-width: 480px) {
    tr td:first-child {
        width: 115px;
    }
}


section {
    padding-top: 1rem;
}

.headline, .subline {
    font-weight: 500;
    font-size: 2rem;
    line-height: 1.1;
    text-transform: initial;
}

.subline {
    font-size: 1.6rem;
}

.text-container {
    max-width: 616px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
    line-height: 1.4;
    font-weight: 300;
}


    .text-container small {
        font-size: 0.8rem;
    }

.table {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 300;
}

.card {
    margin-top: 2rem;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 35px;
    border-radius: 15px;
    -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
    max-width: 616px;
}

.form-group {
    text-align: left;
}

.form-row {
    margin-top: 1rem;
}

.btn-common, .btn-inverse {
    font-family: "Toyota Type Book", Arial, Verdana, sans-serif;
    border-color: #282830 !important;
    background-color: #282830;
    color: white;
    letter-spacing: 0.02em;
    line-height: 22px;
    font-size: 1rem;
    font-weight: 400;
    padding: 12px 24px;
    border-radius: 0;
    transition: all ease-in-out 100ms, 300ms
}

    .btn-common:hover, .btn-common:active, .btn-inverse:hover, btn-inverse:active {
        color: #fff !important;
        background-color: #6c7073 !important;
        border-color: #6c7073 !important;
    }

.form-group label {
    font-weight: 500;
}

.bh-sl-container .bh-sl-loc-list .list-focus {
    border: 1px solid #d40605;
}

.hero-pic {
    min-height: 333px;
    background-image: url(/img/hero_pic.png);
    background-position: center;
    background-size: cover;
}

.hero-overlay {
    background-image: none;
}

@media (min-width: 480px) {
    .hero-pic {
        min-height: 428px;
    }

    .headline {
        font-size: 2.25rem;
    }
}

@media (min-width: 580px) {
    .hero-pic {
        min-height: 428px;
    }
}

@media (min-width: 1024px) {

    .hero-pic {
        min-height: 549px;
    }

    .headline {
        font-size: 2.5rem;
    }
}

@media (min-width: 1400px) {
    .hero-pic {
        min-height: 630px;
    }
}

@media (min-width: 1600px) {
    .hero-pic {
        min-height: 45vw;
    }
}

@media (min-width: 1800px) {
    .hero-pic {
        min-height: 33vw;
        background-position: center -130px;
    }
}


.btn.disabled {
    pointer-events: auto;
    cursor: not-allowed;
}

.headline {
    font-size: 1.8rem;
    font-family: "Toyota Type",arial,helvetica,sans-serif;
    line-height: 1.2;
    font-weight: 400;
    text-transform: none;
    padding-bottom: 24px;
    margin-bottom: 24px;
    position: relative;
    text-transform: uppercase;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: black;
}

#cph_Content_pnl_BookingWrapper .car-card:hover, #cph_Content_pnl_BookingWrapper .car-card.active, #cph_Content_pnl_BookingWrapper .location-card:hover, #cph_Content_pnl_BookingWrapper .location-card.active {
    border: 1px solid #d40605;
}
